<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2025 (x64) (https://www.altova.com) by CGI IT CZECH REPUBLIC S.R.O. (CGI IT CZECH REPUBLIC S.R.O.) -->
<!-- edited with XMLSpy v2007 sp2 (http://www.altova.com) by Tomas Silar (LogicaCMG s.r.o.) -->
<!-- edited with XMLSPY v2004 rel. 4 U (http://www.xmlspy.com) by Jakub Jicha (LogicaCMG s.r.o.) -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://www.ote-cr.cz/schema/oze/settldoc" xmlns:ote="http://www.ote-cr.cz/schema/globals" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" targetNamespace="http://www.ote-cr.cz/schema/oze/settldoc" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="http://www.ote-cr.cz/schema/globals" schemaLocation="./ote_globals.xsd"/>
	<xsd:import namespace="http://www.w3.org/2000/09/xmldsig#" schemaLocation="./xmldsig-core-schema.xsd"/>
	<xsd:element name="RESSETTLDOC">
		<xsd:annotation>
			<xsd:documentation xml:lang="CS">Rootovský element obsahující základní údaje o zprávě</xsd:documentation>
			<xsd:documentation xml:lang="EN">Root element containing basic message data</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="SenderIdentification" type="ote:ResSenderIdentificationType">
					<xsd:annotation>
						<xsd:documentation>Identifikace odesílatele zprávy. Pro elektronický doklad o výplatě podpory - odesílatel dokladu</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="ReceiverIdentification" type="ote:ResReceiverIdentificationType">
					<xsd:annotation>
						<xsd:documentation>Identifikace příjemce zprávy. Pro elektronický doklad o výplatě podpory příjemce dokladu - výrobce</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="Reference" type="ote:ReferenceType" minOccurs="0">
					<xsd:annotation>
						<xsd:documentation>Reference na předešlou zprávu</xsd:documentation>
					</xsd:annotation>
				</xsd:element>
				<xsd:element name="Document" maxOccurs="unbounded">
					<xsd:annotation>
						<xsd:documentation>Doklad</xsd:documentation>
					</xsd:annotation>
					<xsd:complexType>
						<xsd:sequence>
							<xsd:element name="DocHeader">
								<xsd:annotation>
									<xsd:documentation>Hlavička dokladu</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:sequence>
										<xsd:element name="Party" minOccurs="2" maxOccurs="unbounded">
											<xsd:annotation>
												<xsd:documentation>Partner</xsd:documentation>
											</xsd:annotation>
											<xsd:complexType>
												<xsd:sequence>
													<xsd:element name="PartyID">
														<xsd:annotation>
															<xsd:documentation>Identifikace partnera</xsd:documentation>
														</xsd:annotation>
														<xsd:complexType>
															<xsd:attribute name="ident-num" use="required">
																<xsd:annotation>
																	<xsd:documentation>Identifikační číslo (např. IČ)</xsd:documentation>
																</xsd:annotation>
																<xsd:simpleType>
																	<xsd:restriction base="xsd:string">
																		<xsd:minLength value="1"/>
																		<xsd:maxLength value="20"/>
																	</xsd:restriction>
																</xsd:simpleType>
															</xsd:attribute>
														</xsd:complexType>
													</xsd:element>
													<xsd:element name="BankAccount" minOccurs="0">
														<xsd:annotation>
															<xsd:documentation>Bankovní spojení</xsd:documentation>
														</xsd:annotation>
														<xsd:complexType>
															<xsd:attribute name="bank-id" use="required">
																<xsd:annotation>
																	<xsd:documentation>Kód banky</xsd:documentation>
																</xsd:annotation>
																<xsd:simpleType>
																	<xsd:restriction base="xsd:string">
																		<xsd:minLength value="0"/>
																		<xsd:maxLength value="15"/>
																	</xsd:restriction>
																</xsd:simpleType>
															</xsd:attribute>
															<xsd:attribute name="account-num" use="required">
																<xsd:annotation>
																	<xsd:documentation>Číslo účtu</xsd:documentation>
																</xsd:annotation>
																<xsd:simpleType>
																	<xsd:restriction base="xsd:string">
																		<xsd:minLength value="1"/>
																		<xsd:maxLength value="18"/>
																	</xsd:restriction>
																</xsd:simpleType>
															</xsd:attribute>
															<xsd:attribute name="bank-country" use="optional">
																<xsd:annotation>
																	<xsd:documentation>Stát banky</xsd:documentation>
																</xsd:annotation>
																<xsd:simpleType>
																	<xsd:restriction base="xsd:string">
																		<xsd:minLength value="1"/>
																		<xsd:maxLength value="3"/>
																	</xsd:restriction>
																</xsd:simpleType>
															</xsd:attribute>
															<xsd:attribute name="bank-name">
																<xsd:annotation>
																	<xsd:documentation>Jméno banky</xsd:documentation>
																</xsd:annotation>
																<xsd:simpleType>
																	<xsd:restriction base="xsd:string">
																		<xsd:minLength value="0"/>
																		<xsd:maxLength value="60"/>
																	</xsd:restriction>
																</xsd:simpleType>
															</xsd:attribute>
															<xsd:attribute name="iban" use="optional">
																<xsd:annotation>
																	<xsd:documentation>Iban</xsd:documentation>
																</xsd:annotation>
																<xsd:simpleType>
																	<xsd:restriction base="xsd:string">
																		<xsd:minLength value="0"/>
																		<xsd:maxLength value="24"/>
																	</xsd:restriction>
																</xsd:simpleType>
															</xsd:attribute>
														</xsd:complexType>
													</xsd:element>
													<xsd:element name="NameAddress">
														<xsd:annotation>
															<xsd:documentation>Jméno a adresa</xsd:documentation>
														</xsd:annotation>
														<xsd:complexType>
															<xsd:attribute name="name" use="required">
																<xsd:annotation>
																	<xsd:documentation>Jméno partnera</xsd:documentation>
																</xsd:annotation>
																<xsd:simpleType>
																	<xsd:restriction base="xsd:string">
																		<xsd:maxLength value="256"/>
																	</xsd:restriction>
																</xsd:simpleType>
															</xsd:attribute>
															<xsd:attribute name="country">
																<xsd:annotation>
																	<xsd:documentation>Stát</xsd:documentation>
																</xsd:annotation>
																<xsd:simpleType>
																	<xsd:restriction base="xsd:string">
																		<xsd:maxLength value="3"/>
																	</xsd:restriction>
																</xsd:simpleType>
															</xsd:attribute>
															<xsd:attribute name="city">
																<xsd:annotation>
																	<xsd:documentation>Město</xsd:documentation>
																</xsd:annotation>
																<xsd:simpleType>
																	<xsd:restriction base="xsd:string">
																		<xsd:maxLength value="40"/>
																	</xsd:restriction>
																</xsd:simpleType>
															</xsd:attribute>
															<xsd:attribute name="city-subentity">
																<xsd:annotation>
																	<xsd:documentation>Část města</xsd:documentation>
																</xsd:annotation>
																<xsd:simpleType>
																	<xsd:restriction base="xsd:string">
																		<xsd:maxLength value="40"/>
																	</xsd:restriction>
																</xsd:simpleType>
															</xsd:attribute>
															<xsd:attribute name="street">
																<xsd:annotation>
																	<xsd:documentation>Ulice</xsd:documentation>
																</xsd:annotation>
																<xsd:simpleType>
																	<xsd:restriction base="xsd:string">
																		<xsd:maxLength value="60"/>
																	</xsd:restriction>
																</xsd:simpleType>
															</xsd:attribute>
															<xsd:attribute name="house-num">
																<xsd:annotation>
																	<xsd:documentation>Číslo popisné</xsd:documentation>
																</xsd:annotation>
																<xsd:simpleType>
																	<xsd:restriction base="xsd:string">
																		<xsd:maxLength value="10"/>
																	</xsd:restriction>
																</xsd:simpleType>
															</xsd:attribute>
															<xsd:attribute name="house-num2">
																<xsd:annotation>
																	<xsd:documentation>Číslo orientační</xsd:documentation>
																</xsd:annotation>
																<xsd:simpleType>
																	<xsd:restriction base="xsd:string">
																		<xsd:maxLength value="10"/>
																	</xsd:restriction>
																</xsd:simpleType>
															</xsd:attribute>
															<xsd:attribute name="postal-code">
																<xsd:annotation>
																	<xsd:documentation>PSČ</xsd:documentation>
																</xsd:annotation>
																<xsd:simpleType>
																	<xsd:restriction base="xsd:string">
																		<xsd:maxLength value="10"/>
																	</xsd:restriction>
																</xsd:simpleType>
															</xsd:attribute>
															<xsd:attribute name="po-box">
																<xsd:annotation>
																	<xsd:documentation>P.O.Box</xsd:documentation>
																</xsd:annotation>
																<xsd:simpleType>
																	<xsd:restriction base="xsd:string">
																		<xsd:maxLength value="10"/>
																	</xsd:restriction>
																</xsd:simpleType>
															</xsd:attribute>
														</xsd:complexType>
													</xsd:element>
													<xsd:element name="Contact" minOccurs="0" maxOccurs="unbounded">
														<xsd:annotation>
															<xsd:documentation>Kontaktní osoba</xsd:documentation>
														</xsd:annotation>
														<xsd:complexType>
															<xsd:attribute name="name">
																<xsd:annotation>
																	<xsd:documentation>Jméno / Název</xsd:documentation>
																</xsd:annotation>
																<xsd:simpleType>
																	<xsd:restriction base="xsd:string">
																		<xsd:maxLength value="40"/>
																	</xsd:restriction>
																</xsd:simpleType>
															</xsd:attribute>
															<xsd:attribute name="email">
																<xsd:annotation>
																	<xsd:documentation>Emailová adresa</xsd:documentation>
																</xsd:annotation>
																<xsd:simpleType>
																	<xsd:restriction base="xsd:string">
																		<xsd:maxLength value="241"/>
																	</xsd:restriction>
																</xsd:simpleType>
															</xsd:attribute>
															<xsd:attribute name="phone">
																<xsd:annotation>
																	<xsd:documentation>Telefonní kontakt</xsd:documentation>
																</xsd:annotation>
																<xsd:simpleType>
																	<xsd:restriction base="xsd:string">
																		<xsd:maxLength value="30"/>
																	</xsd:restriction>
																</xsd:simpleType>
															</xsd:attribute>
														</xsd:complexType>
													</xsd:element>
												</xsd:sequence>
												<xsd:attribute name="party-role" use="required">
													<xsd:annotation>
														<xsd:documentation>Role partnera</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:string">
															<xsd:enumeration value="PAYER">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Plátce</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="PAYEE">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Příjemce podpory</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
											</xsd:complexType>
										</xsd:element>
										<xsd:element name="Dates">
											<xsd:annotation>
												<xsd:documentation>Datumy dokladu</xsd:documentation>
											</xsd:annotation>
											<xsd:complexType>
												<xsd:attribute name="doc-issue-date" type="xsd:date" use="optional">
													<xsd:annotation>
														<xsd:documentation>Datum vystavení</xsd:documentation>
													</xsd:annotation>
												</xsd:attribute>
												<xsd:attribute name="period-start" type="xsd:date">
													<xsd:annotation>
														<xsd:documentation>Období od</xsd:documentation>
													</xsd:annotation>
												</xsd:attribute>
												<xsd:attribute name="period-end" type="xsd:date">
													<xsd:annotation>
														<xsd:documentation>Období do</xsd:documentation>
													</xsd:annotation>
												</xsd:attribute>
											</xsd:complexType>
										</xsd:element>
										<xsd:element name="PaymentSum">
											<xsd:annotation>
												<xsd:documentation>Celková částka podpory</xsd:documentation>
											</xsd:annotation>
											<xsd:complexType>
												<xsd:attribute name="value">
													<xsd:annotation>
														<xsd:documentation>Částka</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:decimal">
															<xsd:totalDigits value="15"/>
															<xsd:fractionDigits value="2"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="currency">
													<xsd:annotation>
														<xsd:documentation>Měna (CZK)</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:string">
															<xsd:enumeration value="CZK"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="value-unpaid-ref">
													<xsd:annotation>
														<xsd:documentation>Nevyplacená částka původního dokladu</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:decimal">
															<xsd:totalDigits value="15"/>
															<xsd:fractionDigits value="2"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
											</xsd:complexType>
										</xsd:element>
										<xsd:element name="DueDates" maxOccurs="unbounded">
											<xsd:annotation>
												<xsd:documentation>Splatnosti dokladu</xsd:documentation>
											</xsd:annotation>
											<xsd:complexType>
												<xsd:attribute name="due-date" type="xsd:date" use="optional">
													<xsd:annotation>
														<xsd:documentation>Datum splatnosti</xsd:documentation>
													</xsd:annotation>
												</xsd:attribute>
												<xsd:attribute name="value" use="optional">
													<xsd:annotation>
														<xsd:documentation>Částka</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:decimal">
															<xsd:totalDigits value="15"/>
															<xsd:fractionDigits value="2"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="currency" use="optional">
													<xsd:annotation>
														<xsd:documentation>Měna (CZK)</xsd:documentation>
													</xsd:annotation>
												</xsd:attribute>
												<xsd:attribute name="direction" use="optional">
													<xsd:annotation>
														<xsd:documentation>Určení příjemce částky</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:string">
															<xsd:enumeration value="PROMO">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">K výplatě</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="REFUND">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">K vrácení</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
											</xsd:complexType>
										</xsd:element>
										<xsd:element name="DocNotes" minOccurs="0" maxOccurs="unbounded">
											<xsd:annotation>
												<xsd:documentation>Poznámky</xsd:documentation>
											</xsd:annotation>
											<xsd:complexType>
												<xsd:attribute name="text" use="optional">
													<xsd:annotation>
														<xsd:documentation>Volný text (max. 950 znaků)</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:string">
															<xsd:maxLength value="950"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
											</xsd:complexType>
										</xsd:element>
									</xsd:sequence>
								</xsd:complexType>
							</xsd:element>
							<xsd:element name="DocDetail" minOccurs="0">
								<xsd:annotation>
									<xsd:documentation>Položky na dokladu</xsd:documentation>
								</xsd:annotation>
								<xsd:complexType>
									<xsd:sequence>
										<xsd:element name="Item" minOccurs="0" maxOccurs="unbounded">
											<xsd:annotation>
												<xsd:documentation>Položka dokladu</xsd:documentation>
											</xsd:annotation>
											<xsd:complexType>
												<xsd:attribute name="item-id" use="required">
													<xsd:annotation>
														<xsd:documentation>Druh položky</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:string">
															<xsd:enumeration value="A00X">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování bioplynu</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="AA0">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Aukční bonus za elektřinu - spalování bioplynu v bioplynových stanic</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="AAZ">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Aukční bonus za elektřinu - spalování bioplynu v bioplynových stanic - záporná část</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="AF">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování bioplynu</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="AF1">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování bioplynu</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="AF2">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování bioplynu</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="AFEK">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování bioplynu</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="AFEZ">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Překročení výkupní ceny hodinovou cenou</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="AR0">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování bioplynu v bioplynových stanicích</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="ARZ">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Překročení referenční výkupní ceny hodinovou cenou</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BA01">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Aukční bonus za elektřinu - spalování čisté biomasy O1</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BA02">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Aukční bonus za elektřinu - spalování čisté biomasy O2</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BA03">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Aukční bonus za elektřinu - spalování čisté biomasy O3</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BAZ1">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Aukční bonus za elektřinu - spalování čisté biomasy O1 - záporná část</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BAZ2">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Aukční bonus za elektřinu - spalování čisté biomasy O2 - záporná část</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BAZ3">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Aukční bonus za elektřinu - spalování čisté biomasy O3 - záporná část</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BDP1">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování biomasy DP1</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BDP2">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování biomasy DP2</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BDP3">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování biomasy DP3</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BDS1">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování biomasy DS1</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BDS2">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování biomasy DS2</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BDS3">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování biomasy DS3</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BI">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - Dodávka biometanu</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BIO1">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování čisté biomasy O1</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BIO2">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování čisté biomasy O2</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BIO3">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování čisté biomasy O3</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BIOK">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování biokapalin</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BIOP">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - Spalování bioplynu AF</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BIP1">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování biomasy P1</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BIP2">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování biomasy P2</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BIP3">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování biomasy P3</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BIS1">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování biomasy S1</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BIS2">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování biomasy S2</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BIS3">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - spalování biomasy S3</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="DEC1">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Bonus na decentrální výrobu - nízké napětí</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="DEC2">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Bonus na decentrální výrobu - vysoké napětí</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="DEC3">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Bonus na decentrální výrobu - velmi vysoké napětí</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="DECV">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Bonus na decentrální výrobu</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="DP">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - důlní plyn</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="DP15">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu – důlní plyn ve SVZ</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="DZ">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - druhotný zdroj - ostatní</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="DZBM">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - komunální odpad</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="DZDG">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - druhotný zdroj - degazační plyn</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="DZDP">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - druhotný zdroj - důlní plyn</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="DZKO">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - druhotný zdroj - komunální odpad</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="FVE">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - sluneční energie</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="GEO">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - geotermální energie</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="INV">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Poníženo o nevratnou investiční podporu</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="INVK">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Poníženo o nevratnou investiční podporu</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="KO">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - komunální odpad</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="KV1">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - KVET mimo OZE, degaz. a důl. plynu</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="KV2">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - KVET - OZE, degaz. nebo důl.plyn</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="KV3">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - KVET, spal. OZE nebo kombinace s NZE</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="KVE1">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - dopl.sazba 1 - biomasa O</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="KVE2">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - dopl.sazba 1 - pevná biomasa O</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="KVE3">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - dopl.sazba 1 - bioplyn AF</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="KVE4">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - dopl.sazba 1 - degaz. a důl.plyn</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="KVE5">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - dopl.sazba KVET - spalování komun. odpadu</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="KVE6">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - dopl.sazba KVET - spalování zemního plynu</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="KVP1">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - dopl.sazba 2 - biomasa P1 a NZE</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="KVP2">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - dopl.sazba 2 - biomasa P2 a NZE</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="KVS1">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - dopl.sazba 2 - biomasa S1 a NZE</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="KVS2">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - dopl.sazba 2 - biomasa S2 a NZE</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="LA0">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Aukční bonus za elektřinu - kalový plyn</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="LAZ">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Aukční bonus za elektřinu - kalový plyn - záporná část</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="LR0">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - kalový plyn</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="LRZ">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Překročení referenční výkupní ceny hodinovou cenou</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="MVE">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - vodní energie</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="MVEN">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - vodní enerige - NT</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="MVEV">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - vodní energie - VT</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="ODV">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Odvod ze slunečního záření</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="SKP">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - skládkový a kalový plyn</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="TE">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za teplo</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="VTE">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - větrná energie</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="ZKVH">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Ponížení o překročené provozní hodiny KVET</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="ZKVD">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Ponížení o překročené provozní hodiny KVET pro DS</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="SP">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - skládkový plyn</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="KP">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - kalový plyn</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="FA0">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Aukční bonus za elektřinu - Sluneční energie</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="VA0">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Aukční bonus za elektřinu - Větrné elektárny</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="MA0">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Aukční bonus za elektřinu - Malé vodní elektrárny</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="AA0">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Aukční bonus za elektřinu - Spalování bioplynu v bioplynových stanic</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="DA0">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Aukční bonus za elektřinu - Důlní plyn</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="KA0">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Aukční bonus za elektřinu - Kombinovaná výroba ele.a tepla</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="D00">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - důlní plyn z uzavřeného dolu</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="D0S">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - důlní plyn z uzavřeného dolu – stávající zdroj</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="D00O">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - důlní plyn z otevřeného dolu</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="D0SO">
																<xsd:annotation>
																	<xsd:documentation xml:lang="CS">Zelený bonus za elektřinu - důlní plyn z otevřeného dolu – stávající zdroj</xsd:documentation>
																	<xsd:documentation xml:lang="EN"/>
																</xsd:annotation>
															</xsd:enumeration>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="quantity">
													<xsd:annotation>
														<xsd:documentation>Množství</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:decimal">
															<xsd:totalDigits value="13"/>
															<xsd:fractionDigits value="5"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="quantity-ref">
													<xsd:annotation>
														<xsd:documentation>Původní množství (pro opravný doklad)</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:decimal">
															<xsd:totalDigits value="13"/>
															<xsd:fractionDigits value="5"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="unit" use="optional">
													<xsd:annotation>
														<xsd:documentation>Jednotka</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:string">
															<xsd:enumeration value="MWH"/>
															<xsd:enumeration value="GJ"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="unit-price" use="optional">
													<xsd:annotation>
														<xsd:documentation>Jednotková cena</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:decimal">
															<xsd:totalDigits value="15"/>
															<xsd:fractionDigits value="2"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="unit-price-ref" use="optional">
													<xsd:annotation>
														<xsd:documentation>Původní jednotková cena (pro opravný doklad) </xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:decimal">
															<xsd:totalDigits value="15"/>
															<xsd:fractionDigits value="2"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="value" use="optional">
													<xsd:annotation>
														<xsd:documentation>Částka</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:decimal">
															<xsd:totalDigits value="15"/>
															<xsd:fractionDigits value="2"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="value-ref" use="optional">
													<xsd:annotation>
														<xsd:documentation>Původní částka (pro opravný doklad)</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:decimal">
															<xsd:totalDigits value="15"/>
															<xsd:fractionDigits value="2"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="currency" use="optional">
													<xsd:annotation>
														<xsd:documentation>Měna</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:string">
															<xsd:enumeration value="CZK"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="period-start" type="xsd:date">
													<xsd:annotation>
														<xsd:documentation>Období od</xsd:documentation>
													</xsd:annotation>
												</xsd:attribute>
												<xsd:attribute name="period-end" type="xsd:date">
													<xsd:annotation>
														<xsd:documentation>Období do</xsd:documentation>
													</xsd:annotation>
												</xsd:attribute>
											</xsd:complexType>
										</xsd:element>
										<xsd:element name="Location" minOccurs="0">
											<xsd:annotation>
												<xsd:documentation>Lokalita</xsd:documentation>
											</xsd:annotation>
											<xsd:complexType>
												<xsd:attribute name="opm-id" type="ote:pod_id">
													<xsd:annotation>
														<xsd:documentation>ID OPM</xsd:documentation>
													</xsd:annotation>
												</xsd:attribute>
												<xsd:attribute name="source-id">
													<xsd:annotation>
														<xsd:documentation>ID Výrobního zdroje</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:string">
															<xsd:maxLength value="20"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="generation-plant-id">
													<xsd:annotation>
														<xsd:documentation>ID výrobny (provozovny)</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:string">
															<xsd:maxLength value="20"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="anlage" use="optional">
													<xsd:annotation>
														<xsd:documentation>Odběrné místo</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:string">
															<xsd:maxLength value="10"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="tarif-type" use="optional">
													<xsd:annotation>
														<xsd:documentation>Typ sazby</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:string">
															<xsd:maxLength value="10"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="voltage-level">
													<xsd:annotation>
														<xsd:documentation>Napěťová úroveň</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:string">
															<xsd:length value="2"/>
															<xsd:enumeration value="00">
																<xsd:annotation>
																	<xsd:documentation>ostatní</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="01">
																<xsd:annotation>
																	<xsd:documentation>400 kV</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="02">
																<xsd:annotation>
																	<xsd:documentation>220 kV</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="03">
																<xsd:annotation>
																	<xsd:documentation>110 kV</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="04">
																<xsd:annotation>
																	<xsd:documentation>35 kV</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="05">
																<xsd:annotation>
																	<xsd:documentation>22 kV</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="06">
																<xsd:annotation>
																	<xsd:documentation>10 kV</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="07">
																<xsd:annotation>
																	<xsd:documentation>6 kV</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="08">
																<xsd:annotation>
																	<xsd:documentation>3 kV</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="09">
																<xsd:annotation>
																	<xsd:documentation>0,4 kV</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="power">
													<xsd:annotation>
														<xsd:documentation>Instalovaný výkon zdroje</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:decimal">
															<xsd:fractionDigits value="5"/>
															<xsd:totalDigits value="15"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="operation-start-date" type="xsd:date">
													<xsd:annotation>
														<xsd:documentation>Datum uvedení do provozu</xsd:documentation>
													</xsd:annotation>
												</xsd:attribute>
												<xsd:attribute name="source-name">
													<xsd:annotation>
														<xsd:documentation>Název zdroje</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:string">
															<xsd:maxLength value="100"/>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="source-type">
													<xsd:annotation>
														<xsd:documentation>Typ výrobního zdroje</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:string">
															<xsd:maxLength value="10"/>
															<xsd:enumeration value="MVER">
																<xsd:annotation>
																	<xsd:documentation>Malá vodní rekonstruovaná</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="MVE">
																<xsd:annotation>
																	<xsd:documentation>Malá vodní</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="VVE">
																<xsd:annotation>
																	<xsd:documentation>Velká vodní</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="VTE">
																<xsd:annotation>
																	<xsd:documentation>Větrná</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="FVE">
																<xsd:annotation>
																	<xsd:documentation>Sluneční</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="FVE1">
																<xsd:annotation>
																	<xsd:documentation>Sluneční (budova)</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="FVE2">
																<xsd:annotation>
																	<xsd:documentation>Sluneční (pole)</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BIOC">
																<xsd:annotation>
																	<xsd:documentation>Spalování biomasy - Proces využití O, S, P</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="BIO">
																<xsd:annotation>
																	<xsd:documentation>Spalování biomasy - Proces využití S, P</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="AF">
																<xsd:annotation>
																	<xsd:documentation>Spalování bioplynu v bioplynových stanicích</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="SKP">
																<xsd:annotation>
																	<xsd:documentation>Skládkový a kalový plyn</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="DP">
																<xsd:annotation>
																	<xsd:documentation>Důlní plyn z uzavřeného dolu</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="GEOE">
																<xsd:annotation>
																	<xsd:documentation>Geotermální</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="DZ">
																<xsd:annotation>
																	<xsd:documentation>Druhotný zdroj</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="DGP">
																<xsd:annotation>
																	<xsd:documentation>Druhotný zdroj - degazační plyn</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="OSTD">
																<xsd:annotation>
																	<xsd:documentation>Ostatní (KVET nebo decentrální výroba)</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="JE">
																<xsd:annotation>
																	<xsd:documentation>Jaderná elektrárna</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="PVE">
																<xsd:annotation>
																	<xsd:documentation>Přečerpávací vodní elektrárna</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="SP">
																<xsd:annotation>
																	<xsd:documentation>Skládkový plyn</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="KP">
																<xsd:annotation>
																	<xsd:documentation>Kalový plyn</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="DPO">
																<xsd:annotation>
																	<xsd:documentation>Důlní plyn z otevřeného dolu</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="DPS">
																<xsd:annotation>
																	<xsd:documentation>Důlní plyn ve stávajícím výrobním zdroji elektřiny z uzavřeného dolu</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="DPSO">
																<xsd:annotation>
																	<xsd:documentation>Důlní plyn ve stávajícím výrobním zdroji elektřiny z otevřeného dolu</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
												<xsd:attribute name="connection-type">
													<xsd:annotation>
														<xsd:documentation>Způsob připojení</xsd:documentation>
													</xsd:annotation>
													<xsd:simpleType>
														<xsd:restriction base="xsd:string">
															<xsd:enumeration value="1">
																<xsd:annotation>
																	<xsd:documentation>Přímo</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="2">
																<xsd:annotation>
																	<xsd:documentation>Nepřímo (prostřednictvím odběrného místa)</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
															<xsd:enumeration value="3">
																<xsd:annotation>
																	<xsd:documentation>Nepřímo (prostřednictvím výrobny)</xsd:documentation>
																</xsd:annotation>
															</xsd:enumeration>
														</xsd:restriction>
													</xsd:simpleType>
												</xsd:attribute>
											</xsd:complexType>
										</xsd:element>
									</xsd:sequence>
								</xsd:complexType>
							</xsd:element>
						</xsd:sequence>
						<xsd:attribute name="doc-type" use="required">
							<xsd:annotation>
								<xsd:documentation>Druh dokladu</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:enumeration value="OP">
										<xsd:annotation>
											<xsd:documentation>Opravný doklad o výplatě podpory</xsd:documentation>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="ST">
										<xsd:annotation>
											<xsd:documentation>Storno dokladu o výplatě podpory</xsd:documentation>
										</xsd:annotation>
									</xsd:enumeration>
									<xsd:enumeration value="FA">
										<xsd:annotation>
											<xsd:documentation>Doklad o výplatě podpory</xsd:documentation>
										</xsd:annotation>
									</xsd:enumeration>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="doc-no">
							<xsd:annotation>
								<xsd:documentation>Číslo dokladu</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:maxLength value="12"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="doc-no-ref">
							<xsd:annotation>
								<xsd:documentation>Číslo původního tiskového dokladu</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:maxLength value="12"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
						<xsd:attribute name="doc-no-rev">
							<xsd:annotation>
								<xsd:documentation>Číslo dokladu, který je tímto dokladem stornován</xsd:documentation>
							</xsd:annotation>
							<xsd:simpleType>
								<xsd:restriction base="xsd:string">
									<xsd:maxLength value="12"/>
								</xsd:restriction>
							</xsd:simpleType>
						</xsd:attribute>
					</xsd:complexType>
				</xsd:element>
				<xsd:element ref="ds:Signature" minOccurs="0"/>
			</xsd:sequence>
			<xsd:attribute name="id" type="ote:msg-id" use="required">
				<xsd:annotation>
					<xsd:documentation>Identifikátor zprávy</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="message-code" use="required">
				<xsd:annotation>
					<xsd:documentation>Kód zprávy upřesňující obsah zprávy.</xsd:documentation>
				</xsd:annotation>
				<xsd:simpleType>
					<xsd:restriction base="xsd:string">
						<xsd:enumeration value="PI3">
							<xsd:annotation>
								<xsd:documentation>Výsledek zúčtování</xsd:documentation>
							</xsd:annotation>
						</xsd:enumeration>
					</xsd:restriction>
				</xsd:simpleType>
			</xsd:attribute>
			<xsd:attribute name="date-time" type="xsd:dateTime" use="required">
				<xsd:annotation>
					<xsd:documentation>Datum a čas zprávy</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="language" use="optional">
				<xsd:simpleType>
					<xsd:restriction base="xsd:string">
						<xsd:length value="2"/>
					</xsd:restriction>
				</xsd:simpleType>
			</xsd:attribute>
			<xsd:attribute name="interval" use="optional">
				<xsd:annotation>
					<xsd:documentation>Interval platnosti dat</xsd:documentation>
				</xsd:annotation>
				<xsd:simpleType>
					<xsd:restriction base="xsd:string">
						<xsd:pattern value="\d{4}-\d\d-\d\dT\d\d:\d\d(:\d\d)?/\d{4}-\d\d-\d\dT\d\d:\d\d(:\d\d)?"/>
					</xsd:restriction>
				</xsd:simpleType>
			</xsd:attribute>
			<xsd:attribute name="dtd-version" type="xsd:string" use="required" fixed="1">
				<xsd:annotation>
					<xsd:documentation>Rezervováno pro příští verze, zatím konstanta '1'</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="dtd-release" type="xsd:string" use="required" fixed="1">
				<xsd:annotation>
					<xsd:documentation>Rezervováno pro příští verze, zatím konstanta '1'</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="answer-required" type="xsd:boolean" use="required">
				<xsd:annotation>
					<xsd:documentation>Indikace požadavku na odpověď (1=ANO, 0=NE)</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
			<xsd:attribute name="time-offset">
				<xsd:annotation>
					<xsd:documentation>Časový posun</xsd:documentation>
				</xsd:annotation>
			</xsd:attribute>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>